Subject: advocacy-digest V2 #6
From: [email-masked] (advocacy-digest)
To: [email-masked]

advocacy-digest       Thursday, November 4 1999       Volume 02 : Number 006

In this issue:

    Re: I advocate
    'Joe Public'

See the end of this digest for information about advocacy-digest.

----------------------------------------------------------------------

Date: Sun, 24 Oct 1999 19:36:55 +0100
From: Gareth Woolridge <[email-masked]>
Subject: Re: I advocate

John

I am UK based and interested in acquiring a netwinder.

Does this mean there is finally someone I can buy from in the UK??

Gareth

> John Adams wrote in message <[email-masked]>...
>>I got my first netwinder over a year ago it did not work but I loved the
>>look of all the ports on the back. Also I think the ARM chip provides
>>and interesting low power solution and
>>Corel could have made it work.
>>
>>My second netwinder seemed to work but has a very low revision BIOS and
>>OS cant remember what as it will not start now.
>>
>>My third netwinder is a RaQ now things are improving it works every time
>>and it has a browser based interface which lets me configure it easily
>>to do useful things.
>>
>>Rebel seem to be taking it seriously
>>
>>Last week the first shipment of netwinders came to the UK and I try and
>>help sell these to people for money.
>>
>>However compared to Cobalts efforts at marketing Netwinder has to catch
>>up.
>>
>>So we have to start here. The key problem Cobalt have is that they have
>>not got the developers behind them. The key problem Netwinder has is the
>>develpers are not focused on what joe public wants, and why should they
>>be.
>>
>>I advocate that we decide what Joe public wants and make it happen
>>somehow
>>
>>This way we may get a second generation Netwinder like we got a second
>>generation Qube
>>
>>

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe advocacy" as the body of your message.

------------------------------

Date: Thu, 4 Nov 1999 12:30:59 -0500
From: "Zachary Williams" <[email-masked]>
Subject: 'Joe Public'

I would like to suggest a few people putting together a bare bones
installation.  Exactly what is needed to run, and then you can add RPM's (or
PLEASE DSELECT ;p) for the programs you need.  In our case, we want a bare
bones webserver.  All it needs is apache1.3.9, fastcgi2.2.2, and SSH.  With
a base install, (w/out the other tools for X and whatnot) I can build a nice
fast little machine!  It's not that I really NEED the hard drive space, but
I like to keep a crisp and clean install, with only what is needed.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe advocacy" as the body of your message.

------------------------------

End of advocacy-digest V2 #6
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe advocacy-digest" as the body of your message.